Bug 614366 - New system configurations in RHEL 6 should be included
Summary: New system configurations in RHEL 6 should be included
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-14 09:39 UTC by Masahiro Ito
Modified: 2013-02-05 23:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-19 03:03:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Masahiro Ito 2010-07-14 09:39:56 UTC
Description of problem:

Can you list up new system configurations in RHEL 6 and add the statements?

As far as I found, several configuration has changed:

 * /etc/inittab -> /etc/init/*.conf

 * "dateext" is added as default in /etc/logrotate.conf.
   This might impact user's log management.

I think that information will encourage users and developers to migrate from older RHELs to RHEL 6.

Don't forget that the listed items are just what I've found. If you know other changes that can impact users, please add them as well.


Version-Release number of selected component (if applicable):

Revision 1.0 Thu Oct 08 2009

According to http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/
, the date of the document is June 2010.

Comment 2 Bill Nottingham 2010-07-14 15:05:06 UTC
The upstart changes are mentioned in the Migration guide, FWIW.

Comment 3 Don Domingo 2010-07-15 00:35:08 UTC
thanks Bill. reassigning this to BZ component for Migration Guide.

Comment 4 Scott Radvan 2010-07-19 03:03:28 UTC
have added both these, changes will appear on next publish. please file a new bug against the doc-Migration_Guide component if you find anything else that needs specifying.


Note You need to log in before you can comment on or make changes to this bug.